Subject: [Teas] TE-Service Mapping & LxNM

From: Dhruv Dhody <[email-masked]>
Date: Thu, 23 Apr 2020 20:23:02 +0530

Hi WG,

As promised this is the email-thread to get the discussion going
regarding the update made to the following I-D. This now includes TE
mapping to the LxNM (VPN network models being worked on in OPSAWG).

Datatracker: https://datatracker.ietf.org/doc/draft-ietf-teas-te-service-mapping-yang/
Diff: https://tools.ietf.org/rfcdiff?url2=draft-ietf-teas-te-service-mapping-yang-03.txt

This is as per the discussion during 106 meeting as well as on the
mailing list. Based on the inputs from the authors of L3NM and L2NM
drafts, we decided to reuse the existing grouping for the TE mapping
that is used while augmenting the service models (LxSM), to be also
used in exactly the same way by augmenting the network model (LxNM).

Please review this update. And the WG should also consider if this I-D
is the correct place to include the augmentation for the LxNM models
as well.

Thanks and Be Safe!
Dhruv